Innehåll
Index 🔎︎

# CDateFromUnoDate Function

Konverterar en struktur av typen com.sun.star.util.Date till ett datumvärde (Date).

## Syntax:

    CDateFromUnoDate(aDate)

## Returvärde:

Datum

## Parametrar:

ettDatum: Det datum som ska konverteras.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub